body .hor-menu--u-igoatd3li .hor-menu__item {
  cursor: pointer;
}
@media (max-width: 480px) {
  body .blocklist__item__outer--u-ix43ax8nt {
    margin-right: 10px;
  }
}
@media (max-width: 960px) {
  .lpc-prods-3__title, .lpc-elements-headline__title, .lpc-reviews-1__title, .lpc-gallery-1__title, .lpc-form-4__title {
    font-size: 35px !important;
  }
  .lpc-prods-3-item__title, .lpc-prods-3-item__price {
    font-size: 22px !important;
  }
  .lpc-features-2__item-subtitle {
    font-size: 20px !important;
  }
  .lpc-product-8__header, .lpc-button--type-1, .lpc-prods-3-item__text, .lpc-elements-text-1__text, .lpc-form-4__text {
    font-size: 16px !important;
  }
}
@media (max-width: 480px) {
  html body .div--u-iwiyjx645 {
    width: auto;
    min-width: 0;
  }
  .lpc-prods-3__title, .lpc-reviews-1__title, .lpc-elements-headline__title, .lpc-gallery-1__title, .lpc-form-4__title {
    font-size: 30px !important;
  }
  .lpc-prods-3-item__title, .lpc-prods-3-item__price {
    font-size: 20px !important;
  }
  .lpc-features-2__item-subtitle {
    font-size: 18px !important;
  }
  .lpc-product-8__header, .lpc-button--type-1, .lpc-prods-3-item__text, .lpc-elements-text-1__text, .lpc-form-4__text {
    font-size: 15px !important;
  }
  .lpc-product-8__box-wpar {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.lp-form-tpl__button {
  margin: 0 auto !important;
}
